Seite 1 von 2 1 2 LetzteLetzte
Ergebnis 1 bis 10 von 18

Thema: JSON Support

  1. #1
    Neu an Board
    Registriert seit
    05.06.2006
    Beiträge
    20
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard JSON Support

    Hallo zusammen,

    ich wollte mal die 1.6 testen. Ich habe einen virtuellen Server bei 1uns1 gemietet und wollte das 1.6 dort als Subdomain installieren. Bei der Installation bekommen ich jedoch bei "JSON SUPPORT" ein "no" und kann danach die Installation nicht fortführen.

    Bei meinem virtuellem Server habe ich die aktuelle Plesk Oberfläche und meines Wissen auch PHP mindestens in 5.2.

    Ich habe auch hier im Forum nicht zu diesem "JSON" gefunden. Muss ich das bei 1und1 erfragen?

    LG,
    Tom.
    Geändert von sophietom (13.08.2010 um 17:50 Uhr)

  2. #2
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen

    Standard

    Zitat Zitat von sophietom Beitrag anzeigen
    Bei der Installation bekommen ich jedoch bei "JSON SUPPORT" ein "no" und kann danach die Installation nicht fortführen.
    Dann installiere es einfach. Dafür haste doch einen Server.

    Muss ich das bei 1und1 erfragen?
    Wer ist denn der Admin des Servers, Du oder 1und1?
    Ich leiste hier keinen Support mehr.

  3. #3
    Neu an Board
    Registriert seit
    05.06.2006
    Beiträge
    20
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Jo,

    danke schon mal.

    Ich bin der Admin des Servers. Bisher habe ich lediglich alles über die Pleskoberfläche gemacht, was ich so brauchte. Das ganze ist ein Linuxserver. Ich habe zu hause auch Linux und da kann ich sowas grundsätzlich machen.

    Ich muss dann wohl mal rausbekommen, wie ich über die Pleskoberfläche solche "Komponenten" installiert bekomme, oder wie ich an ein Terminal rankomme.

    LG,
    Tom.

  4. #4
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen

    Standard

    Zitat Zitat von sophietom Beitrag anzeigen
    Ich muss dann wohl mal rausbekommen, wie ich über die Pleskoberfläche solche "Komponenten" installiert bekomme,
    Googlesuche nach "how to install json" sollte schnell helfen.

    oder wie ich an ein Terminal rankomme.
    Code:
     
    ssh root@127.0.0.1
    Die IP natürlich ersetzen
    Ich leiste hier keinen Support mehr.

  5. #5
    Neu an Board
    Registriert seit
    05.06.2006
    Beiträge
    20
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo,

    so jetzt bin ich ein Stück weiter. Ich habe grade mal mittels eine php Datei geprüft welche PHP Version ich überhaupt habe. Und ich habe php 5.2.6 und darin sollte eigentlich schon der JSON Support enthalten sein. Jetzt ist natürlich die Frage, ob man diesen extra aktivieren muss.

    LG,
    Tom.

  6. #6
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen
    Ich leiste hier keinen Support mehr.

  7. #7
    Joomla Guru Avatar von elkuku
    Registriert seit
    14.06.2006
    Ort
    Guayaquil - GMT -5 ~ 40ºC
    Beiträge
    2.183
    Bedankte sich
    91
    Erhielt 667 Danksagungen
    in 515 Beiträgen

    Standard

    Ich kann mich dunkel erinnern, dass ich das Problem auch einmal auf einem VServer bei 1+1 hatte.
    Ich habe damals den Paketmanager aufgerufen und php-json nachinstalliert.
    Das war eine suse btw..
    Gruß,
    Nikolai
    Hilf mit: Deutsche Joomla! Dokumentation | Help testing: EasyCreator | Noch Fragen ? Forum.Joomla-Nafu.de | Steigere Dein Joomla! Level

  8. #8
    Neu an Board
    Registriert seit
    05.06.2006
    Beiträge
    20
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo elkuku,

    kannst Du mir "grob" schreiben, wie Du den Paketmanager aufgerufen und das entsprechende Paket installiert hast?

    Ich habe mich gestern noch ein bisschen in Putty eingearbeitet, aber es wurden die Befhele, die ich mir aus dem Netz besorgt hatte zwecks installation nicht angenommen.

    IVVD,

    Tom.

  9. #9
    Gute Seele des Boards Avatar von keraM
    Registriert seit
    12.03.2006
    Beiträge
    13.189
    Bedankte sich
    202
    Erhielt 3.283 Danksagungen
    in 2.998 Beiträgen

    Standard

    http://linuxwiki.de/PaketManager

    Ich denke, Du solltest Du den vServer wieder abgeben und erstmal zu Hause in der geschützten Umgebung des LAN üben.
    Für einen Server in der freien Wildbahn bist Du, wenn ich Deine Fragen hier so sehe, nicht fit genug.
    Ich leiste hier keinen Support mehr.

  10. #10
    Neu an Board
    Registriert seit
    21.09.2005
    Beiträge
    19
    Bedankte sich
    0
    Erhielt 3 Danksagungen
    in 3 Beiträgen

    Standard

    Zitat Zitat von sophietom Beitrag anzeigen
    Hallo zusammen,

    ich wollte mal die 1.6 testen. Ich habe einen virtuellen Server bei 1uns1 gemietet und wollte das 1.6 dort als Subdomain installieren. Bei der Installation bekommen ich jedoch bei "JSON SUPPORT" ein "no" und kann danach die Installation nicht fortführen.

    Bei meinem virtuellem Server habe ich die aktuelle Plesk Oberfläche und meines Wissen auch PHP mindestens in 5.2.

    Ich habe auch hier im Forum nicht zu diesem "JSON" gefunden. Muss ich das bei 1und1 erfragen?

    LG,
    Tom.
    Hallo Tom, das kenn ich. 1und1 brauchst Du nicht zu fragen, die teilen Dir nur mit, dass es dafür keinen Support gibt!

    Bei mir ging es so:

    Putty
    1. yast2 --install php5-json
    Danach ist JSon installiert, jetzt noch den Server neu starten:
    2. /etc/init.d/apache2 restart

    Das ist alles
    Rüdiger

  11. Erhielt Danksagungen von:


Seite 1 von 2 1 2 LetzteLetzte

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein